.navItemSelected {
	
	//background: -webkit-gradient(linear, left top, left bottom, from(rgb(151, 186, 221)), to(rgb(151, 186, 221)), color-stop(0.7, rgb(111, 136, 171)), color-stop(0.7, rgb(111, 136, 171)));
	//background: -moz-linear-gradient(-90deg, rgb(151, 186, 221) 0% ,rgb(111, 136, 171) 70%, rgb(151, 186, 221) 100%);
	background-color: rgb(70,70,70);
	//-webkit-background-clip:padding;
	-moz-border-radius: 4px 4px 0px 0px; 
	-webkit-border-radius: 4px 4px 0px 0px;
	text-align:center;
	font-family: 'Arial-BoldMT', 'Arial', sans-serif;
	font-size: 13px;
	color: rgb(255,255,255);
	font-weight: 700;
	line-height: 13px;
	padding-top:5px;
	vertical-align: text-bottom;
}

.navItem {
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	text-align:center;
	font-family: 'Arial-BoldMT', 'Arial', sans-serif;
	font-size: 16px;
	color:#daeaff;
	font-weight: 700;
	line-height: 13px;
	padding:5px 5px 4px 10px;
	vertical-align: text-bottom;
	text-decoration:none;
	display:inline;
	height: 24px;

}

.productButton {
	width: 315px;
	margin-left:0px;
	margin-top:-5px;
	height:100px;
	overflow:hidden;
}
.productButton:hover{
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	background-color:rgba(173, 184, 193,1.0);
	overflow:hidden;
}
.bigbutton {
	width: 315px;
	margin-left:0px;
	margin-top:-5px;
	height:100px;
	overflow:hidden;
	}
.bigbutton:hover{
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	background-color:rgba(100, 124, 161,1.0);
	overflow:hidden;
}
.navArea a{
	text-decoration:none;
}
.navArea a:visited{
	text-decoration:none;
}
.navArea a:hover{
	text-decoration:none;
}
.navItem:hover{
	background:-webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255,0)), to(rgba(210, 217, 226,0.3)), color-stop(0.3, rgba(255, 255, 255,0)));	
}
.downloadBuySupportHeader {
	color:#FFFFFF;
	font-family:ArialMT, Arial, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	letter-spacing:0px;
	line-height:18px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}
.downloadBuySupportHeader#support {
	top:20px;
}

#aboutIndev {display:none;}

.subFeaturesText {
    color: rgb(75, 75, 75);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}


.panelTitle {
	background-color:rgb(255, 255, 255);
	border: 1px solid rgb(125,125,125);
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	text-align:center;
	color: rgb(88, 77, 77);
	font-family: 'Arial-BoldMT', 'Arial', sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 19px;
	padding-top:2px;
	vertical-align: text-bottom;
}